.title{text-align:center;font-size:20px;padding:15px 0;}
.lr{padding:0 15px;}

/*news*/
.news-con{background:url(../images/news_bg.png) no-repeat;background-size:100% 100%}
.news-con .card{border:0;background:none;color:#fff;padding-top:20px;}
.news-con .card img{border:solid 2px #fff;border-radius:5px;max-width:100%;height:160px;object-fit:cover;object-position:center;}
.news-con .card-title{font-size:18px;text-align:center}
.news-con .card-body{padding:1.25rem 0;}
.news-list{color:#fff;padding-bottom:20px;}
.news-list .time{text-align:center}
.news-list .time .day{font-size:50px;}
.news-list .time .year{font-size:18px;padding-top:20px;}
.news-list .media{border:solid 1px #fff;padding:15px 10px;margin-bottom:20px;}
.news-list .media:last-child{margin-bottom:0;}
.news-list .media a{color:#fff}
.news-list .media .media-body h5{font-size:18px;}
.news-list .media .media-body p{padding-top:5px;}

/*project*/
.project{background:url(../images/project-con.png) no-repeat;background-size:100% 100%;}
.project-con{padding:15px 20px 30px 20px;} 
.project-con .row .col-6:nth-child(n+3){margin-top:15px;}
.project-con .item img{transition:opacity 0.3s ease;max-width:90%;display:block;margin:0 auto;}
.project-con .item img.hover-img {display: none;}
.project-con .item:hover img.default-img {display:none;}
.project-con .item:hover img.hover-img {display: block;}

/*list-img*/
.list-con{background:url(../images/list_bg.png) no-repeat;background-size:100% 100%;padding:30px 25px}
.list-img .item{position:relative;}
.list-img .item .overlay {position: absolute;top:0;left:0;width:100%;height: 100%;background-color: rgba(0, 0, 0, 0.3);}
.list-img a.item:hover .overlay {background-color: rgba(0, 0, 0, 0.1);}
.list-img .item img{display:block;width:100%;height:150px;object-fit:cover;object-position:top;}
.list-img .item .text{position:absolute;z-index:3;top:0;right:0;bottom:0;left:0;margin:auto;display:flex;align-items:center;justify-content:center;}
.list-img .item .text h3{font-size:15px;color:#fff;border-bottom:solid 1px #fff;padding-bottom:10px;text-align:center}		
.list-img .row .col-4:nth-child(n+4){margin-top:10px;}
.list-img .row .col-4{padding-left:5px;padding-right:5px;}

